OpenSC 'pkcs11-tool' Insecure Key Generation Vulnerability

Bugtraq ID: 34884
Class: Design Error
CVE: CVE-2009-1603
Remote: No
Local: Yes
Published: May 08 2009 12:00AM
Updated: Aug 28 2009 06:12PM
Credit: Reported by the vendor
Vulnerable: Red Hat Fedora 9
Red Hat Fedora 10
Pardus Linux 2008 0
OpenSC OpenSC 0.11.7
OpenSC OpenSC SVN trunk
Mandriva Linux Mandrake 2009.1 x86_64
Mandriva Linux Mandrake 2009.1
Gentoo Linux
Not Vulnerable: OpenSC OpenSC 0.11.8


 

Privacy Statement
Copyright 2010, SecurityFocus